A:link {
    color: #0063A9;
    text-decoration: none
    }
A:visited {
    color: #0063A9;
    text-decoration: none
    }
A:hover {
    color: #666;
    text-decoration: underline
    }
BODY {
    background-color: #FFF;
    margin: 0 0 10px 0
    }
td {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    line-height: 15px;
    color: #666
    }
.Border {
    border: 1px groove #666;
    width: 98%;
    font-size: 12px;
    margin: 1px 1px 1px 1px
    }
.Header_Font {
    font-size: 14px;
    line-height: 17px;
    color: #50B848
    }
.Telephone {
    font-size: 15px;
    line-height: 19px
    }
.LeftNav_Font {
    font-size: 12px;
    line-height: 16px;
    color: #50B848
    }
.LeftNav_FontOn {
    font-size: 12px;
    line-height: 16px;
    color: #666
    }
.LeftNav_FontOn2 {
    font-size: 11px;
    line-height: 14px;
    color: #666
    }
.TopNav_Font {
    font-size: 12px;
    line-height: 15px;
    color: #50B848
    }
.Footer_Font {
    font-size: 10px;
    line-height: 13px;
    color: #50B848
    }
.Font_Green {
    color: #50B848
    }
.Font_Red {
    color: #D6393E
    }
.Med_Font {
    font-size: 13px;
    line-height: 16px;
    color: #50B848
    }
.BorderGreen {
    border: 1px groove #50B848
    }
.Message {
    color: #C03
    }
.BGContact {
    background-image: url(../images/green_sq.jpg);
    background-position: left top;
    background-repeat: no-repeat
    }
.Font_White {
    color: #FFF
    }
.BG_White {
    background-color: #FFF
    }
.BG_Yellow {
    background-color: #FFD900
    }
.Dots_Hoz {
    background-image: url(../images/dots_hoz.gif);
    background-position: left;
    background-repeat: repeat-x
    }
.Dots_Ver {
    background-image: url(../images/dots_ver.gif);
    background-position: top;
    background-repeat: repeat-y
    }
.Dots_Solid {
    background-image: url(../images/dot_green.gif);
    background-position: left;
    background-repeat: repeat-x
    }
.Large_Font {
    font-size: 18px;
    line-height: 22px;
    color: #50B848
    }